<?xml version="1.0" encoding="utf-8" ?>
<root>
  <!--网银在线支付网关（内卡）-->
  <Payment id="ChinaBank">
    <!--是否开启-->
    <IsOpen>false</IsOpen>
    <!--支付名称-->
    <Name>网银在线支付网关（内卡）</Name>
    <!--支付方式描述-->
    <Description><![CDATA[网银在线（北京）科技有限公司是2003年6月在中关村注册的高新技术企业，注册资金1000万人民币。自成立以来，凭借强大的技术实力和良好的服务理念，以“电子支付专家”为发展定位，联合中国银行、中国工商银行、中国农业银行、中国建设银行、招商银行等国内各大银行，以及VISA、MasterCard、JCB等国际信用卡组织，致力于为国内中小型企业提供完善的电子支付解决方案]]></Description>
    <!--商户号-->
    <AccountNumber></AccountNumber>
    <!--密钥-->
    <Key></Key>
    <!--签名-->
    <Sign></Sign>
    <!--支付费率-->
    <PayRate></PayRate>
  </Payment>
  
  <!--支付宝标准双接口-->
  <Payment id="Alipay">
    <!--是否开启-->
    <IsOpen>false</IsOpen>
    <!--支付名称-->
    <Name>支付宝标准双接口</Name>
    <!--支付方式描述-->
    <Description><![CDATA[支付宝（中国）网络技术有限公司是国内领先的独立第三方支付平台，由阿里巴巴集团创办。]]></Description>
    <!--商户号-->
    <AccountNumber></AccountNumber>
    <!--密钥-->
    <Key></Key>
    <!--签名-->
    <Sign></Sign>
    <!--支付费率-->
    <PayRate></PayRate>
  </Payment>
  
  <!--支付宝纯担保接口（推荐）-->
  <Payment id="AlipayAssure">
    <!--是否开启-->
    <IsOpen>false</IsOpen>
    <!--支付名称-->
    <Name>支付宝纯担保接口（推荐）</Name>
    <!--支付方式描述-->
    <Description><![CDATA[支付宝（中国）网络技术有限公司是国内领先的独立第三方支付平台，由阿里巴巴集团创办。]]></Description>
    <!--商户号-->
    <AccountNumber></AccountNumber>
    <!--密钥-->
    <Key></Key>
    <!--签名-->
    <Sign></Sign>
    <!--支付费率-->
    <PayRate></PayRate>
  </Payment>
  
  <!--支付宝即时到账接口-->
  <Payment id="AlipayDirect">
    <!--是否开启-->
    <IsOpen>false</IsOpen>
    <!--支付名称-->
    <Name>支付宝即时到账接口</Name>
    <!--支付方式描述-->
    <Description><![CDATA[支付宝（中国）网络技术有限公司是国内领先的独立第三方支付平台，由阿里巴巴集团创办。]]></Description>
    <!--商户号-->
    <AccountNumber></AccountNumber>
    <!--密钥-->
    <Key></Key>
    <!--签名-->
    <Sign></Sign>
    <!--支付费率-->
    <PayRate></PayRate>
  </Payment>
  
  <!--财付通即时到账-->
  <Payment id="Tenpay">
    <!--是否开启-->
    <IsOpen>false</IsOpen>
    <!--支付名称-->
    <Name>腾讯财付通即时到账</Name>
    <!--支付方式描述-->
    <Description><![CDATA[财付通是腾讯公司创办的中国领先的在线支付平台，致力于为互联网用户和企业提供安全、便捷、专业的在线支付服务]]></Description>
    <!--商户号-->
    <AccountNumber></AccountNumber>
    <!--密钥-->
    <Key></Key>
    <!--签名-->
    <Sign></Sign>
    <!--支付费率-->
    <PayRate></PayRate>
  </Payment>
  
  <!--财付通中介担保-->
  <Payment id="TenpayAssure">
    <!--是否开启-->
    <IsOpen>false</IsOpen>
    <!--支付名称-->
    <Name>腾讯财付通中介担保</Name>
    <!--支付方式描述-->
    <Description><![CDATA[财付通是腾讯公司创办的中国领先的在线支付平台，致力于为互联网用户和企业提供安全、便捷、专业的在线支付服务]]></Description>
    <!--商户号-->
    <AccountNumber></AccountNumber>
    <!--密钥-->
    <Key></Key>
    <!--签名-->
    <Sign></Sign>
    <!--支付费率-->
    <PayRate></PayRate>
  </Payment>
  
  <!--快钱支付网关-->
  <Payment id="Bill99">
    <!--是否开启-->
    <IsOpen>false</IsOpen>
    <!--支付名称-->
    <Name>快钱支付</Name>
    <!--支付方式描述-->
    <Description><![CDATA[快钱是国内领先的独立第三方支付企业，旨在为各类企业及个人提供安全、便捷和保密的综合电子支付服务。目前，快钱是支付产品最丰富、覆盖人群最广泛的电子支付企业，其推出的支付产品包括但不限于人民币支付，外卡支付，神州行卡支付，联通充值卡支付，VPOS支付等众多支付产品，支持互联网、手机、电话和 POS等多种终端，满足各类企业和个人的不同支付需求。截至2010年02月28日，快钱已拥有5700万注册用户和逾41万商业合作伙伴，并荣获中国信息安全产品测评认证中心颁发的“支付清算系统安全技术保障级一级”认证证书和国际PCI安全认证。]]></Description>
    <!--商户号-->
    <AccountNumber></AccountNumber>
    <!--密钥-->
    <Key></Key>
    <!--签名-->
    <Sign></Sign>
    <!--支付费率-->
    <PayRate></PayRate>
  </Payment>
  
  <!--云网在线支付网关-->
  <Payment id="CnCard">
    <!--是否开启-->
    <IsOpen>false</IsOpen>
    <!--支付名称-->
    <Name>云网在线支付网关</Name>
    <!--支付方式描述-->
    <Description><![CDATA[云网与全国多家主流银行及通信集团独立直接连接，真正实现了产品的实时在线交易，为电子商务合作伙伴提供网上支付的收费平台。云网支付网关是国内目前独立和各大银行进行在线实时结算的支付网关提供商，是国内交易信息均可在以秒为单位真正实时的交易的支付网关提供商。中国建设银行开发网上支付系统和中国工商银行网上支付接口唯一指定的测试商，并成为唯一一家提前完成接口测试任务的商户。]]></Description>
    <!--商户号-->
    <AccountNumber></AccountNumber>
    <!--密钥-->
    <Key></Key>
    <!--签名-->
    <Sign></Sign>
    <!--支付费率-->
    <PayRate></PayRate>
  </Payment>

  <!--IPS环讯支付-->
  <Payment id="IPay">
    <!--是否开启-->
    <IsOpen>false</IsOpen>
    <!--支付名称-->
    <Name>IPS环讯支付</Name>
    <!--支付方式描述-->
    <Description><![CDATA[云网与全国多家主流银行及通信集团独立直接连接，真正实现了产品的实时在线交易，为电子商务合作伙伴提供网上支付的收费平台。云网支付网关是国内目前独立和各大银行进行在线实时结算的支付网关提供商，是国内交易信息均可在以秒为单位真正实时的交易的支付网关提供商。中国建设银行开发网上支付系统和中国工商银行网上支付接口唯一指定的测试商，并成为唯一一家提前完成接口测试任务的商户。]]></Description>
    <!--商户号-->
    <AccountNumber></AccountNumber>
    <!--密钥-->
    <Key></Key>
    <!--签名-->
    <Sign></Sign>
    <!--支付费率-->
    <PayRate></PayRate>
  </Payment>

  <!--贝宝支付-->
  <Payment id="Paypal">
    <!--是否开启-->
    <IsOpen>false</IsOpen>
    <!--支付名称-->
    <Name>贝宝支付</Name>
    <!--支付方式描述-->
    <Description><![CDATA[云网与全国多家主流银行及通信集团独立直接连接，真正实现了产品的实时在线交易，为电子商务合作伙伴提供网上支付的收费平台。云网支付网关是国内目前独立和各大银行进行在线实时结算的支付网关提供商，是国内交易信息均可在以秒为单位真正实时的交易的支付网关提供商。中国建设银行开发网上支付系统和中国工商银行网上支付接口唯一指定的测试商，并成为唯一一家提前完成接口测试任务的商户。]]></Description>
    <!--商户号-->
    <AccountNumber></AccountNumber>
    <!--密钥-->
    <Key></Key>
    <!--签名-->
    <Sign></Sign>
    <!--支付费率-->
    <PayRate></PayRate>
  </Payment>

  <!--贝宝支付-->
  <Payment id="Xpay">
    <!--是否开启-->
    <IsOpen>false</IsOpen>
    <!--支付名称-->
    <Name>易付通支付</Name>
    <!--支付方式描述-->
    <Description><![CDATA[云网与全国多家主流银行及通信集团独立直接连接，真正实现了产品的实时在线交易，为电子商务合作伙伴提供网上支付的收费平台。云网支付网关是国内目前独立和各大银行进行在线实时结算的支付网关提供商，是国内交易信息均可在以秒为单位真正实时的交易的支付网关提供商。中国建设银行开发网上支付系统和中国工商银行网上支付接口唯一指定的测试商，并成为唯一一家提前完成接口测试任务的商户。]]></Description>
    <!--商户号-->
    <AccountNumber></AccountNumber>
    <!--密钥-->
    <Key></Key>
    <!--签名-->
    <Sign></Sign>
    <!--支付费率-->
    <PayRate></PayRate>
  </Payment>

  <!--IPay支付网关-->
  <Payment id="Xpay">
    <!--是否开启-->
    <IsOpen>IPay</IsOpen>
    <!--支付名称-->
    <Name>IPay支付网关</Name>
    <!--支付方式描述-->
    <Description><![CDATA[云网与全国多家主流银行及通信集团独立直接连接，真正实现了产品的实时在线交易，为电子商务合作伙伴提供网上支付的收费平台。云网支付网关是国内目前独立和各大银行进行在线实时结算的支付网关提供商，是国内交易信息均可在以秒为单位真正实时的交易的支付网关提供商。中国建设银行开发网上支付系统和中国工商银行网上支付接口唯一指定的测试商，并成为唯一一家提前完成接口测试任务的商户。]]></Description>
    <!--商户号-->
    <AccountNumber></AccountNumber>
    <!--密钥-->
    <Key></Key>
    <!--签名-->
    <Sign></Sign>
    <!--支付费率-->
    <PayRate></PayRate>
  </Payment>
</root>
